Budbux - Web - Bug #1339

super admin > rebate list
06/27/2019 03:55 AM - Sarina Byanjankar

Status: Verified Start date: 06/27/2019
Priority: Immediate Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the rebate list in the super admin is not navigable.
http://prntscr.com/078gei

History

#1 - 06/27/2019 04:57 AM - Sarina Byanjankar

- Priority changed from Normal to Immediate

#2 - 06/27/2019 05:35 AM - Buddha Man Nepali

- Status changed from Open to In Progress

#3 - 06/27/2019 05:35 AM - Buddha Man Nepali

- Status changed from In Progress to Resolved

#4 - 06/27/2019 08:49 AM - Sarina Byanjankar

- Status changed from Resolved to Reopen

the problem has not been resolved yet.

#5 - 06/27/2019 08:59 AM - Sarina Byanjankar

- Status changed from Reopen to In Progress

#6 - 06/27/2019 08:59 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#7 - 06/28/2019 11:10 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
